#container > header {
	position: relative;
	overflow: hidden;
	
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	
	isolation: isolate;
}
@media (min-width: 900px)	 { #container > header { margin-bottom: 100px; } }
@media (max-width: 899.99px) { #container > header { margin-bottom: 75px; } }

/*------------------------------------------------------------------------*/

#container > header > .cover {
	position: absolute; top: 0; left: 0; z-index: -1;
	width: 100%; height: 100%;
}
#container > header > .cover:after {
	content: '';
	position: absolute; top: 0; left: 0;
	display: block; width: 100%; height: 100%;
	
	background-image: linear-gradient(to top, rgba(0,0,0,.3), transparent 50%);
}
#container > header > .cover > .media-element {
	width: 100%; height: 100%;
}

/*------------------------------------------------------------------------*/

#container > header > .content-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	
	text-align: center;
	color: #FFF;
}
@media (min-width: 900px) {
	@media (min-width: 1281px) {
		#container > header > .content-wrapper {
			height: 750px;
			padding-bottom: 100px;
		}
	}
	@media (max-width: 1280.99px) {
		#container > header > .content-wrapper {
			height: 550px;
			padding-bottom: 50px;
		}
	}
}
@media (max-width: 899.99px) {
	#container > header > .content-wrapper {
		height: 700px;
		padding-bottom: 50px;
	}
}

/*------------------------------------------------------------------------*/

#container > header > .content-wrapper > .title {
	margin: 0;
	
	font-weight: 600;
}
#container > header > .content-wrapper > .description {
	max-width: 650px;
	margin: 10px auto 0;
}
#container > header > .content-wrapper > .cta-btn {
	margin: 50px 0 0;
}

@media (min-width: 900px) {
	#container > header > .content-wrapper > .title {
		max-width: 1100px;
		font-size: 64px;
	}
	#container > header > .content-wrapper > .description {
		max-width: 650px;
		font-size: 20px;
	}
	#container > header > .content-wrapper > .cta-btn {}
}
@media (max-width: 899.99px) {
	#container > header > .content-wrapper > .title {
		font-size: 36px;
	}
	#container > header > .content-wrapper > .description {
		font-size: 18px;
	}
	#container > header > .content-wrapper > .cta-btn {}
}